package com.fuzamei.constant;

/**
 * 
 * @author ylx
 * @DESCRIBE: 角色名称常量表
 * @Date:2017-12-28 10:08 am
 */
public class Roles {
	private Roles() {
		throw new AssertionError("禁止实例化");
	}
	//TRAN is abbreviation of transactor
	public static final String ADMIN = "管理员";

	
	
}
